Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.javac
Class StubGeneratorOperation

Operation to generate Java stubs from Groovy sources.

Field Summary
`JavaStubGenerator` | `generator`

Constructor Summary
`StubGeneratorOperation(File outputDirectory)`

Method Summary
`void` | `call(SourceUnit source, GeneratorContext context, ClassNode node)`

Constructor Detail

### StubGeneratorOperation

    public StubGeneratorOperation(File outputDirectory)

Method Detail

### call

    public void call(SourceUnit source, GeneratorContext context, ClassNode node)